a:link {
	font-family: Verdana, Arial, Helvetica, San-serif;
	color: #6699CC;
	text-decoration: none;
	font-weight: bold
}

a:hover {
	font-family: Verdana, Arial, Helvetica, San-serif;
	color: #003399;
	text-decoration: underline;
	font-weight: bold
}

a:active {
	font-family: Verdana, Arial, Helvetica, San-serif;
	color: #6699CC;
	text-decoration: none;
	font-weight: bold
}

a:visited {
	font-family: Verdana, Arial, Helvetica, San-serif;
	color: #6699CC;
	text-decoration: none;
	font-weight: bold
}

.hoofditem {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold
}

.hoofditem:link {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold
}

.hoofditem:hover {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold
}

.hoofditem:active {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold
}

.hoofditem:visited {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold
}

.submenu {  
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 10px;
	color: #999999;
	line-height: 15px;
	clip:      rect(   );
	background-color: #CCCCCC
}

.kopregel {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal
}

.kopregel:link {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal
}

.kopregel:hover {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal
}

.kopregel:active {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal
}

.kopregel:visited {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal
}

.rubriekmenu {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 13px;	
	color: #000000;
	font-weight: bold
}

.rubriekmenu:link {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 13px;	
	color: #6699CC;
	font-weight: bold
}

.rubriekmenu:active {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 13px;	
	color: #000000;
	font-weight: bold
}

.rubriekmenu:hover {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 13px;	
	color: #003399;
	font-weight: bold
}

.rubriekmenu:visited {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 13px;	
	color: #999999;
	font-weight: bold
}

.lead {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	text-align: normal
}

.text {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	text-align: normal
}

.foto {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-align: normal 
}
